body.Franklin .main_clip_info { background: url(../i/presidents_topRoosevelt_bg.jpg) 0px 0px no-repeat; }
body.Lyndon .main_clip_info { background: url(../i/presidents_topJohnson_bg.jpg) 0px 0px no-repeat; }
body.Ronald .main_clip_info { background: url(../i/presidents_topReagan_bg.jpg) 0px 0px no-repeat; }
body.Jimmy .main_clip_info { background: url(../i/presidents_topCarter_bg.jpg) 0px 0px no-repeat; }
body.George .main_clip_info { background: url(../i/presidents_topBush_bg.jpg) 0px 0px no-repeat; }
body.Richard .main_clip_info { background: url(../i/presidents_topNixon_bg.jpg) 0px 0px no-repeat; }
body.Harry .main_clip_info { background: url(../i/presidents_topTruman_bg.jpg) 0px 0px no-repeat; }

body * {font-family: Arial;}

#cnt_main { background: #000; }
#cnt_content { background-image: none; }

#cnt_funders, #cnt_funders *	, #footer_nav { background: #fff; }
.main_clip_info {
	position: relative;
	clear: both;
	margin: 0 0 0 0;
	width: 800px;
	height: 201px;
	padding: 0 0 1.2em 0;
	
}

#overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 1000px;
	min-height: 1000px;
	
	background: #000;
/*	opacity: .7;
	transparency: .7; */
	z-index: 2;
	display: none;
}


.hdr_watch {
	float: none;
	display: block;
	margin: 0 0 0 0;
	padding: 0;
}


.main_clip_info h1 {width: 200px; padding: 10px 0; color: #DFAD00; }
.main_clip_info h1 .normal {
	margin: 0 0 0 90px; font-size: .85em; text-transform: uppercase; font-family: Arial black;
	}
.main_clip_info div.ch_blurb {display:block; margin: -25px 0 25px 170px; color #fff;}
.main_clip_info .clip_title { font-size: 1.2em; text-transform: uppercase; font-family: Arial black; font-weight: normal; color: #ffffff; }
.main_clip_info .clip_duration { color: #fff; font-size: 1.1em; }
.main_clip_info .clip_save { color: #2c69bc; }
.main_clip_info .clip_save:hover { color: #852e3a; }
.main_clip_info .clip_blurb {
	display:block;
	height: 20px;
	min-height: 20px;
	padding-right: 205px;
	font-size: 2.1em;
	line-height: .95em;
	position: relative;
	color: #fff; }

#prez_watch_nav { background: #000; }
	
.cnt_more_video {
	background: #313B48;
	border-left: solid 1px #999;
	margin: 0 0 -12px 0;
	height: 271px;
	overflow: auto;
	}
	
.cnt_more_video .film_chapter {
	font-size: 9px !important;
	color: #999;
	text-transform: uppercase;
	margin: 0;
}

.cnt_more_video h2 { text-transform: uppercase; color: #fff; font-family: Arial black; font-size: 1em; letter-spacing: .2em;}
.cnt_more_video .film_chapter .normal {
	text-transform: none; 
	font-family: Arial black; 
	color: #A3B9C4; 
	margin-top: 1.3em; 
	font-size: 8px !important;
	margin-top: 1.3em;
	}
.cnt_more_video .film_chapter {
	text-transform: none; 
	font-family: Arial black; 
	color: #A3B9C4; 
	margin-top: 1.3em; 
	font-size: .8em;
	margin-top: 1.3em;
	}
.cnt_more_video .clip_title {
	font-family: Arial black;
	font-weight: normal;
	text-transform: uppercase;
	color: #F5C22D;
	font-size: 1em;
	line-height: 1.4em;
	}
.cnt_more_video .clip_duration { color: #999; }
.cnt_more_video .clip_save { color: #2c69bc; }
.cnt_more_video .clip_save:hover { color: #852e3a; }
.cnt_more_video .clip_blurb { 
	 display: inline; color: #fff; padding: 3px 3px 0 0; line-height: 1.1em;
	}
	
.cnt_more_video a,
.cnt_more_video a:link,
.cnt_more_video a:visited { 
	color: #F5C22D;
	font-size: .7em;
	font-family: Arial black;
	text-decoration: none;
	}
	

.cnt_more_video a:active,
.cnt_more_video a:hover {
	color: #F5C22D;
	font-size: .7em;
	font-family: Arial black;
	text-decoration: underline;
	}
	


.choose_format {
	position: absolute;
	top: 36px;
	left: 8px;
	color: #000;
	font-weight: normal;
	font-family: Arial black;
	overflow: visible;
}

.choose_format h1 { margin: 10px 0 0 0; font-family: Arial black; font-weight: normal;}
.choose_format h1, .choose_format p {
	
	padding: 0;
	font-family: Arial black;
	font-size: 1.2em;
	letter-spacing: 0;
	line-height: 1.1em;
	text-transform: uppercase;
	color: #000;
}
.choose_format p { margin-bottom: 7px; }
.choose_format .players { margin: 0 0 0 0; font-size: 10px; }
.choose_format a,
.choose_format a:link,
.choose_format a:visited,
.choose_format a:active,
.choose_format a:hover { color: #313B48; font-family: Arial black; }

.see_also { background-color: #191E25; background-image: none; border-left: solid 1px #999; color #fff; }

.see_also h2 { text-transform: uppercase; color: #fff; font-family: Arial black; font-size: 1em; letter-spacing: .2em;}
.see_also a { font-family: Arial black; font-weight: normal; color: #F5C22D; }
.see_also p { color: #fff; }
#cnt_video_player { border-top: solid 1px #999; background: #000; }

#chapter_nav li { margin-bottom: 12px; }

#chapter_nav li img { margin: -7px 0 2px 0; }

#prez_watch_nav a { text-decoration: none;  }
#prez_watch_nav img { margin: 0 0 1px 0; }
#prez_watch_nav h2 {
	position: absolute;
	right: 70px;
	color: #DFB800; /*#852e3a;*/
	font-size: 1em;
	line-height: 12px;
	margin-top: 4px;
}
#prez_watch_nav h2.hide { display: none; }
#prez_watch_nav h2.active { color: #DFB800; margin-top: 9px; font-family: Arial black; margin-top: 0px;}
#prez_watch_nav h2.oneline { margin-top: 9px; color: #DFB800; }
#prez_watch_nav h2 span { color: #DFB800; text-transform: none; }

#cnt_accordian { background: #000; padding-top: 40px; }
#cnt_accordian h3 { 
	text-transform: uppercase;
	color: #fff;
	font-family: Arial;
	font-weight: normal;
	font-size: 1.1em;
	text-indent: 20px;
	letter-spacing: .1em;}

#cnt_accordian h3.active {
	font-size: 1.1em;
	line-height: 1.1em; 
	margin-bottom: 0;
	font-family: Arial black;
	font-weight: normal;
	text-transform: uppercase;
	color: #DFB800;
}
#cnt_accordian #h3_comment.active { border-bottom: 1px solid #ccc; }
#cnt_accordian #h3_trans.active { border-top: 1px solid #DFB800; padding-top: 3px; }
#cnt_trans h3 { display: none; }
#cnt_trans p { color: #dddddd; font-family: Arial;font-size:12px; }

#cnt_accordian a,
#cnt_accordian a:link,
#cnt_accordian a:visited,
#cnt_accordian a:active,
#cnt_accordian a:hover {
	color: #DFB800;
	margin-right: 6px;
}

#panel_comments {
	background: #000;
	color:#dddddd;
	padding-right: 20px;
	font-size:14px;
}

#loginRegister,
#submitComment {
	display: none;
	margin-right: 6px;
	float: right;
}

#comments_count { color: #999; }

.comment {
	background: #000;
	color:#dddddd;
}

.comment .author {
	color: #999;
}
.comment .date {
	color: #999;
}

/* #comment_preview {
	padding: 10px 5px;
	color: #000;
	font-size: 11px;
} */

#prez_foot {
	text-transform: uppercase;
	color: #fff;
	font-family: Arial black;
	font-weight: normal;
	padding: 5px 10px 8px 10px;
	margin-top: 0px; border-top: solid 1px #666; letter-spacing: .25em; text-align: center;
}

#prez_foot a,
#prez_foot a:link,
#prez_foot a:active,
#prez_foot a:visited {
	font-family: Arial black; 
	color: #FFF;
}
#prez_foot a:hover { color: #F5C22D; text-decoration: none; }

/* get social */
#cnt_socialb {
	margin: 0 0 0 0px;
/*	padding: 5px 0 0 204px;
	width: 180px;*/
	padding: 5px 0 0 0;
	width: 40px;
	border: none;
}

#lnk_submit {font-weight: normal;}
.cnt_now_playing .clip_title { font-family: Arial black; font-weight: normal;}

 #lbImage div.f_right {margin-top: 35px;}
 
 #lbImage div.f_right a,
 #lbImage div.f_right a:link,
 #lbImage div.f_right a:visited,
 #lbImage div.f_right a:active,
 #lbImage div.f_right a:hover {color: #DFB800;}